<%@ page session="true" contentType="text/html;charset=UTF-8" %>
<%@ taglib uri="http://www.tonbeller.com/jpivot" prefix="jp" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jstl/core" %>

<%
ClassLoader cl = this.getClass().getClassLoader();
java.io.InputStream is = cl.getResourceAsStream("conexion.properties");
java.util.Properties props = new java.util.Properties();

try
{
	props.load(is);
} catch(Exception ex) 
{ }
%>

<jp:mondrianQuery id="query01" 
	dynLocale="es_ES"
	dynResolver="mondrian.i18n.LocalizingDynamicSchemaProcessor"	
	jdbcDriver="<%=props.getProperty(\"gor_cm.jdbcDriver\")%>"  
	jdbcUrl="<%=props.getProperty(\"gor_cm.jdbcUrl\")%>"  
	catalogUri="<%=props.getProperty(\"gor_cm.catalogUri\")%>"  
	jdbcUser="<%=props.getProperty(\"gor_cm.jdbcUser\")%>"  
	jdbcPassword="<%=props.getProperty(\"gor_cm.jdbcPassword\")%>" 
	role="<%=props.getProperty(\"gor_cm.jdbcRole\")%>" 
   	connectionPooling="false">

<%=props.getProperty("gor_cm.mdx_tecnico")%>

</jp:mondrianQuery>

<c:set var="title01" scope="session"><%=props.getProperty("gor_cm.titulo_tecnico")%></c:set>
